package com.zjrs.ggfw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName("V_RS_RLZY_ZPHGL")
public class RsRlzyXczphPO implements java.io.Serializable{
    @TableId(value = "RS_RLZY_ZPHGL_LSH", type = IdType.ASSIGN_UUID)
    private String rsrlzyzphgllsh;//招聘会流水号  主键

    @TableField("ZPHBH")
    private String zphbh;//招聘会编号

    @TableField("ZPHMC")
    private String zphmc;//招聘会名称

    @TableField("ZPHZT")
    private String zphzt;//招聘会状态

    @TableField("JBRQC")
    private String jbrqc;//举办日期从

    @TableField("JBRQZ")
    private String jbrqz;//举办日期至

    @TableField("KSSJ")
    private String kssj;//开始时间

    @TableField("JSSJ")
    private String jssj;//结束时间

    @TableField("JBCS")
    private String jbcs;//举办城市

    @TableField("LXR")
    private String lxr;//联系人

    @TableField("LXDH")
    private String lxdh;//联系电话

    @TableField("DZYX")
    private String dzyx;//电子邮箱

    @TableField("CZ")
    private String cz;//传真

    @TableField("JBDW")
    private String jbdw;//主办单位

    @TableField("CBDW")
    private String cbdw;//承办单位

    @TableField("CHDWS")
    private String chdws;//参会单位数

    @TableField("ZWS")
    private String zws;//展位数

    @TableField("ZT")
    private String zt;//招聘会主题

    @TableField("ZPHJS")
    private String zphjs;//招聘会介绍

    @TableField("BZ")
    private String bz;//备注

    @TableField("BAE001")
    private String bae001;//

    @TableField("BAE002")
    private String bae002;//

    @TableField("BAE003")
    private String bae003;//

    @TableField("BAE004")
    private String bae004;//

    @TableField("BAE005")
    private String bae005;//

    @TableField("BAE006")
    private String bae006;//

    @TableField("TS_YXBZ")
    private String tsyxbz;//有效标志

    private String zphlx;

    @TableField("cs")
    private String cs;

    @TableField("lxzj")
    private String lxzj;

    @TableField("bmzt")
    private String bmzt;

    @TableField(exist = false)
    private String zphztu; //1为未开始 2为进行中

    @TableField("XBDW")
    private String xbdw;//协办单位

    @TableField("ZDZT")
    private String zdzt;//置顶状态

    public String getZphztu() {
        return zphztu;
    }

    public void setZphztu(String zphztu) {
        this.zphztu = zphztu;
    }

    public String getBmzt() {
        return bmzt;
    }

    public void setBmzt(String bmzt) {
        this.bmzt = bmzt;
    }

    public String getZphlx() {
        return zphlx;
    }

    public void setZphlx(String zphlx) {
        this.zphlx = zphlx;
    }

    private String zphjblx ;//招聘会举办类型
    @TableField(value = "rs_tycc_lsh")
    private String rstycclsh;//招聘会主题图片

    public String getZphjblx() {
        return zphjblx;
    }

    public void setZphjblx(String zphjblx) {
        this.zphjblx = zphjblx;
    }

    public String getRstycclsh() {
        return rstycclsh;
    }

    public void setRstycclsh(String rstycclsh) {
        this.rstycclsh = rstycclsh;
    }

    @TableField(exist = false)
    private String cnt;

    public String getCnt() {
        return cnt;
    }

    public void setCnt(String cnt) {
        this.cnt = cnt;
    }

    public String getRsrlzyzphgllsh() {
        return rsrlzyzphgllsh;
    }

    public void setRsrlzyzphgllsh(String rsrlzyzphgllsh) {
        this.rsrlzyzphgllsh = rsrlzyzphgllsh;
    }

    public String getZphbh() {
        return zphbh;
    }

    public void setZphbh(String zphbh) {
        this.zphbh = zphbh;
    }

    public String getZphmc() {
        return zphmc;
    }

    public void setZphmc(String zphmc) {
        this.zphmc = zphmc;
    }

    public String getZphzt() {
        return zphzt;
    }

    public void setZphzt(String zphzt) {
        this.zphzt = zphzt;
    }

    public String getJbrqc() {
        return jbrqc;
    }

    public void setJbrqc(String jbrqc) {
        this.jbrqc = jbrqc;
    }

    public String getJbrqz() {
        return jbrqz;
    }

    public void setJbrqz(String jbrqz) {
        this.jbrqz = jbrqz;
    }

    public String getKssj() {
        return kssj;
    }

    public void setKssj(String kssj) {
        this.kssj = kssj;
    }

    public String getJssj() {
        return jssj;
    }

    public void setJssj(String jssj) {
        this.jssj = jssj;
    }

    public String getJbcs() {
        return jbcs;
    }

    public void setJbcs(String jbcs) {
        this.jbcs = jbcs;
    }

    public String getLxr() {
        return lxr;
    }

    public void setLxr(String lxr) {
        this.lxr = lxr;
    }

    public String getLxdh() {
        return lxdh;
    }

    public void setLxdh(String lxdh) {
        this.lxdh = lxdh;
    }

    public String getDzyx() {
        return dzyx;
    }

    public void setDzyx(String dzyx) {
        this.dzyx = dzyx;
    }

    public String getCz() {
        return cz;
    }

    public void setCz(String cz) {
        this.cz = cz;
    }

    public String getJbdw() {
        return jbdw;
    }

    public void setJbdw(String jbdw) {
        this.jbdw = jbdw;
    }

    public String getCbdw() {
        return cbdw;
    }

    public void setCbdw(String cbdw) {
        this.cbdw = cbdw;
    }

    public String getChdws() {
        return chdws;
    }

    public void setChdws(String chdws) {
        this.chdws = chdws;
    }

    public String getZws() {
        return zws;
    }

    public void setZws(String zws) {
        this.zws = zws;
    }

    public String getZt() {
        return zt;
    }

    public void setZt(String zt) {
        this.zt = zt;
    }

    public String getZphjs() {
        return zphjs;
    }

    public void setZphjs(String zphjs) {
        this.zphjs = zphjs;
    }

    public String getBz() {
        return bz;
    }

    public void setBz(String bz) {
        this.bz = bz;
    }

    public String getBae001() {
        return bae001;
    }

    public void setBae001(String bae001) {
        this.bae001 = bae001;
    }

    public String getBae002() {
        return bae002;
    }

    public void setBae002(String bae002) {
        this.bae002 = bae002;
    }

    public String getBae003() {
        return bae003;
    }

    public void setBae003(String bae003) {
        this.bae003 = bae003;
    }

    public String getBae004() {
        return bae004;
    }

    public void setBae004(String bae004) {
        this.bae004 = bae004;
    }

    public String getBae005() {
        return bae005;
    }

    public void setBae005(String bae005) {
        this.bae005 = bae005;
    }

    public String getBae006() {
        return bae006;
    }

    public void setBae006(String bae006) {
        this.bae006 = bae006;
    }

    public String getTsyxbz() {
        return tsyxbz;
    }

    public void setTsyxbz(String tsyxbz) {
        this.tsyxbz = tsyxbz;
    }

    public String getCs() {
        return cs;
    }

    public void setCs(String cs) {
        this.cs = cs;
    }

    public String getLxzj() {
        return lxzj;
    }

    public void setLxzj(String lxzj) {
        this.lxzj = lxzj;
    }

    public String getXbdw() {
        return xbdw;
    }

    public void setXbdw(String xbdw) {
        this.xbdw = xbdw;
    }

    public String getZdzt() {
        return zdzt;
    }

    public void setZdzt(String zdzt) {
        this.zdzt = zdzt;
    }
}


